*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
	color: #000;
}
body{
	color: #000000;
	font-size: 16px;
}
.banner img{
	width: 100%;
}
ul li{
	list-style: none;
	cursor: pointer;
}
.tab{
	background-color: #c22022;
    width: 100%;
    height: 40px;
	margin-top: -5px;
}
.tab ul{
	width: 1200px;
	margin: 0 auto;
	height: 40px;
    line-height: 40px;
}
.tab ul li{
	float: left;
    font-weight: bold;
    color: white;
    width: 200px;
    text-align: center;
	position: relative;
	font-size: 18px;
}
.tab ul li:hover{
	background-color: #b10d0f;
}
.tab ul li img{
	position: relative;
    left: 5px;
    top: -2px;
}
.tabbox{
	color: #c22022;
	background: url(../img/bg-tab.png) no-repeat top;
    margin-top: -10px;
	position: absolute;
	width: 100%;
        z-index:100;
	display: none;
}
.tabbox p{
	cursor: pointer;
        padding-bottom:0px;
}
.tabbox p a{
	color: #c22022;
}
.main{
	width: 1200px;
	margin: 0 auto;
}
.mt{
	margin-top: 10px;
}
.lunbo{
	width: 590px;
	display: inline-block;
    height: 400px;
}
.dt{
	float: right;
    width: 590px;
    height: 400px;
    margin-top: 15px;
}
/*.dt h3{
	color: #c22022;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 25px;
}
.dt p{
	color: #a0a0a0;
    text-indent: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	margin: 20px auto;
    padding: 0 10px;
}
.dt img{
	width: 10px;
    height: 10px;
    margin-right: 5px;
	position: relative;
    top: -10px;
}
.dt a{
	text-decoration: none;
    color: #000;
    display: inline-block;
    width: 350px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}*/
.time{
	float: right;
	color: #6f6f6f;
}
/*.dt ul li{
	line-height: 35px;
}*/
.more{
	text-align: right;
}
.part{
	width: 700px;
	display: inline-block;
}
.gbjy{
	background: url(../img/gbjy.png) no-repeat;
    background-size: 100% 100%;
    text-align: right;
    height: 30px;
}
.kyzz{
	background: url(../img/kyzz.png) no-repeat;
    background-size: 100% 100%;
    text-align: right;
    height: 30px;
}
.gbjy span{
    padding-right: 40px;
}
.kyzz span{
    padding-right: 40px;
}
.part img{
	width: 10px;
    height: 10px;
    margin-right: 5px;
	position: relative;
    top: -10px;
}
.part a{
	text-decoration: none;
    color: #000;
    display: inline-block;
    width: 350px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.part ul li{
	line-height: 30px;
}
.part-r{
	width: 480px;
	float: right;
	background: url(../img/part-ri.png) no-repeat;
	background-size: 100% 100%;
	height: 350px;
	margin-top: 15px;
}
.part-r ul{
	margin-left: 30px;
	width: 400px;
    height: 100%;
	display: inline-block;
	position: relative;
}
.part-r ul li{
	float: left;
	margin-left: 15px;
}
.part-r-type{
	display: inline-block;
    padding: 30px 5px 9px 5px;
    font-weight: bold;
    font-size: 18px;
}
.more-p{
	float: right;
    margin-top: 30px;
    position: absolute;
    right: 10px;
}
.partbox{
	position: absolute;
	overflow: hidden;
}
.partbox2{
	position: absolute;
	overflow: hidden;
}
.partbox3{
	position: absolute;
	overflow: hidden;
}
.time-p{
	color: #c22022;
    display: inline-block;
    width: 70px;
    text-align: center;
}
.big{
	font-size: 30px;
}
.small{
    display: block;
    font-size: 14px;
}
.part-r-con{
	float: right;
    width: 315px;
    height: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
	margin-top: 5px;
}
.partboxs{
	margin-top: 25px;
}
.part-s{
	width: 480px;
	float: right;
	background: url(../img/paer-s.png) no-repeat;
	background-size: 100% 100%;
	height: 350px;
	margin-top: 15px;
	position: relative;
}
.part-s ul{
	margin-left: 30px;
	width: 400px;
    height: 100%;
	display: inline-block;
	position: relative;
}
.part-s ul li{
	float: left;
	margin-left: 15px;
}
.part-r-type1{
	display: inline-block;
    padding: 30px 5px 9px 5px;
    font-weight: bold;
    font-size: 18px;
}
.partbox1{ 
	position: absolute;
	overflow: hidden;
}
.bb{
    border-bottom: 2px solid #c22022;
    position: relative;
    z-index: 10;
}
.fw{
	font-weight: bold;
	font-size: 18px;
}
.partbox1 label{
	display: block;
    margin: 0 auto;
    width: 250px;
    height: 45px;
    text-align: center;
    background-color: rgb(244,244,244);
    margin-bottom: 8px;
    line-height: 45px;
    border: 1px solid #ccc;
    border-radius: 10px;
}
.partbox1 label img{
    vertical-align: middle;
    position: relative;
    left: -25px;
}
.part-h{
	width: 590px;
	float: left;
	background-size: 100% 100%;
	height: 450px;
	margin-left: 10px;
}
.part-h ul{
	width: 550px;
    height: 100%;
	display: inline-block;
	position: relative;
}
.part-h ul li{
	float: left;
	line-height: 33px;
}
.part-r-type2{
	display: inline-block;
    padding: 30px 5px 9px 5px;
    font-weight: bold;
    font-size: 18px;
}
.partbox2 .time{
	position: absolute;
	right: 0px;
}
.part-r-type3{
	display: inline-block;
    padding: 30px 5px 9px 5px;
    font-weight: bold;
    font-size: 18px;
}
.partbox3 .time{
	position: absolute;
	right: 0px;
}
.typebg{
	background: url(../img/typebg.png) no-repeat;
	background-position-y: 72px;
    width: 100%;
    height: 450px;
    background-color: #f5f5f5;
	margin-top: 15px;
    padding-bottom: 20px;
}
.xyfg{
	background: url(../img/xyfg.png) no-repeat;
	background-size: 100% 100%;
	text-align: right;
    height: 30px;
}
.xyfg a{
	text-decoration: none;
    color: #000;
    display: inline-block;
    width: 350px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.xyfg span{
	padding-right: 15px;
}
.yqlj li{
	float: left;
    padding: 0 15px;
	height: 80px;
}
.yqlj li img{
	width: 210px;
    height: 80px;
}
.yqlj{
	background-color: #f5f5f5;
	height: auto;
    padding-top: 30px;
}
.yqlj ul{
	width: 100%;
    height: 100px;
}
.select select{
	width: 240px;
    height: 35px;
    font-size: 16px;
    margin-left: 45px;
}
.foot{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    line-height: 45px;
    background-color: #f5f5f5;
}
.foot img{
	width: 80px;
	height: 80px;
}
.dt .partbox4 {
    border-top: solid 2px #e8e8e8;
    margin-top: -2px;
}